With the parameter ```Allowed HTTP methods```, you configure the HTTP methods allowed by nevisProxy, in order to connect to the back 
end. This in contrast to the ```Allowed HTTP methods``` attribute of the ```Virtual Host``` configuration, with which you
 configure the HTTP methods allowed by the front end, in order to connect to nevisProxy.

You can also specify one of these method groups:
* ```ALL-WEBDAV``` all webdav methods can be
addressed
* ```ALL-HTTP``` all HTTP methods can be addressed

Additionally, you can forbid methods included in ```ALL-WEBDAV``` or ```ALL-HTTP```, by specifying the
method to be forbidden with a ```-``` sign in front of it

Allowed methods:
* GET, POST, HEAD, DELETE, TRACE, CONNECT, OPTIONS, PUT
* MERGE, UNCHECKOUT, MKACTIVITY, PROPPATCH, LOCK, CHECKOUT, SEARCH, COPY, MKCOL, MKWORKSPACE, PROPFIND, UPDATE, REBIND
, BASELINE-CONTROL, UNBIND, CHECKIN, VERSIONCONTROL, UNLOCK, LABEL, MOVE, ACL, BIND, REPORT