#!/bin/bash

sudo systemctl restart nevislogrend@${instance}

# wait at most 20 seconds for the port to be open
timeout 20 bash -c 'until echo > /dev/tcp/${host}/${port}; do sleep 1; done'
if [[ $? -eq 0 ]]; then
    echo "UP: nevisLogrend (http(s)://${host}:${port})"
    exit 0
else
    echo "timeout (20s) reached waiting for nevisLogrend (http(s)://${host}:${port})"
    exit 1
fi