Enable audit logging capability of nevisAuth. 

Additionally, an audit logger must be configured in the uploaded log4j.xml file as follows:

    <appender name="AUDIT" class="org.apache.log4j.RollingFileAppender">
        <param name="File" value="log/audit.log"/>
        <param name="Append" value="true"/>
        <param name="MaxFileSize" value="100MB"/>
        <param name="MaxBackupIndex" value="10"/>
        <layout class="org.apache.log4j.PatternLayout">
            <param name="ConversionPattern" value="%d{ISO8601} %-5.5p %X{indent}%m%n"/>
        </layout>
    </appender>
    
    <category name="ch.nevis.esauth.util.audit" additivity="false">
         <priority value="TRACE"/>
         <appender-ref ref="AUDIT"/>
     </category>