The following variables MUST be used in `<AuthState>` elements:

- `${state.entry}`: use as `name` in the first AuthState
- `${state.exit.success}`: use as `next` in `ResultCond` elements 
to signal successful execution and continue with the next step.

The following variables may be used:

- `${state.exit.failure}`: use as `next` in `ResultCond` elements 
to signal that the step was unable to provide required claims
and continue with a fallback step
- `${instance}`: name of the nevisAuth instance

The pattern does not ensure that labels have translations.
Translations can be provided on the `Authentication Realm` pattern
which references this step.