A newline separated list of rules declaring attributes that must not change in the same session.
A rule has the following syntax:

```
AUTH|ENV|CONST|PARAM|HEADER:<name of the attribute>:block|invalidate
```

- `block`: the request will be blocked and `403 (Forbidden)` will be returned
- `invalidate`: the session will be invalidated and a new one will be created

nevisProxy Conditions are supported. See nevisProxy reference guide for details.

For instance, use the following configuration to terminate the session if the source IP changes:

```
ENV:REMOTE_ADDR:invalidate
```