SAML Responses returned by the IDP are consumed in nevisAuth
and **not** forwarded to applications.

If your application requires a token you can assign a pattern which produces the token here. 
The token will be created during authentication and recreated on session upgrade (stepup). 

For instance, assign a `NEVIS SecToken` or `SAML Token` pattern here.

In order to forward the token to applications you also have to assign the token pattern
to these applications via `Additional Settings`.

In your application you may use the Ninja authentication filter provided by NEVIS 
to extract the user id, roles, and custom attributes.