// use user.mobile for the selected mobile
// use ch.nevis.idm.User.mobile as a fall-back (IdmGetPropertiesState)
String input = session.get('user.mobile', session.get('ch.nevis.idm.User.mobile'))

String sanitized
if (input.startsWith('+')) {
    sanitized = '00' + input.substring(1)
}
else if (input.startsWith('00')) {
    sanitized = input
}
else if (input.startsWith('0')) {
    def cc = parameters.get("cc")
    // remove leading 0 and add default country code
    sanitized = cc + input.substring(1)
}
else {
    response.setResult('failed')
    return
}

session.put('user.mobile', sanitized)

response.setResult('ok')