Facets are defined by the [FIDO UAF specification](https://fidoalliance.org/specs/fido-uaf-v1.1-id-20170202/fido-appid-and-facets-v1.1-id-20170202.html) as follows:

```
An (application) facet is how an application is implemented on various platforms.
For example the application MyBank may have an Android app, an iOS app, and a Web app. 
These are all facets of the MyBank application.
```

The facets configured here correspond to the definition above.

Note that the default value of this field represents the facets required for nevisFIDO to be
able to work with the ```NEVIS Access App```. If you're using a custom app based on the NEVIS Mobile Authentication SDK
or a customized Whitelabel Access App, these values will need to be updated.