The public frontend address where the ```nevisProxy Instance``` is accessible - and thus where the services of the
```nevisFIDO Instance``` are exposed.
The provided value will be used to calculate two things:
* The [AppID](https://fidoalliance.org/specs/fido-uaf-v1.1-id-20170202/fido-appid-and-facets-v1.1-id-20170202.html#the-appid-and-facetid-assertions)
* Dispatch payload. In the [Out-of-band Registration](https://clientconnect.adnovum.net/nevisdoc/display/NEVISFIDODOC01/Out-of-Band+Registration) and the
[Out-of-band Authentication](https://clientconnect.adnovum.net/nevisdoc/display/NEVISFIDODOC01/Out-of-Band+Authentication) use-case, the mobile devices need to know where
to access the ```nevisFIDO Instance```.

If this value is not properly set, it is not possible to execute the FIDO operations. Provide this value without any path specification.
Example value: ```https://company.backend.fido.net```.