Set to `lax` to issue a separate cookie with the `SameSite` flag set to `lax`.
In this configuration, links and redirects from other domains are allowed,
while CSRF-prone requests (e.g. `POST`) should be prevented by the browser.

Set to `off` to not send an additional cookie.
There are several reasons why this feature may be disabled:

- Not all browsers support the `SameSite` flag and behave incorrectly by never sending the cookie. Older versions of IE and Windows may be affected.

- The `SameSite` flag breaks SAML use cases when POST binding is used. 
SP-initiated authentication does work with NEVIS but all other SAML process (e.g. logout) will fail.
