Upload HTML error pages and associated resources here.

Pages must be named like the error code they are used for (e.g. `500.html`).
You can use the same page for multiple status code (e.g. `401,403,500-599.html`).

By default the error pages are deployed to `/errorpages/<name>` but
you can set a different location via the property `Base Path`.

In your error pages use relative links to include resources.
You may also include resources deployed on the virtual host via `Hosted Resources`.

The following placeholders are supported:

- `TRANSFER_ID` for the unique ID of the request (e.g. `c0a80e52-5d04-11ac0500-16906714eee-00000003`)
- `TIMESTAMP` to show a timestamp (e.g. `Tue, 19 Feb 2019 15:48:02 GMT`)
