Define addresses (HTTPS or HTTP) at which this host will be reachable.

The basic syntax is:

- `<scheme>://<hostname>`
- `<scheme>://<hostname>:<port>`

A variable may be used to define different addresses for different stages (e.g. DEV, TEST, PROD).

The expression `${deployment_host}` may be used when the name of the target host is required.

Examples:

- `http://www.siven.ch`
- `https://www.siven.ch`
- `http://${deployment_host}:8080`

The `port` will, if omitted, default to `443` for HTTPS and to `80` for HTTP.

Note: Set the property `Bind Addresses` if the addresses cannot be resolved on the target host(s)
or you want to bind to addresses other than the addresses provided here.