Upload a ZIP to provide your own resources.

By default the following resources are provided:

* `/favicon.ico`
* `/index.html`
* `/errorpages/404.html`
* `/errorpages/500.html`
* `/errorpages/502.html`
* `/resources/logo.svg`
* `/resources/bootstrap.min.css`
* `/resources/default.css`

This host has its own error handler (`ErrorHandler_Default`) which is assigned to the root location (`/*`).
The error handler will replace the response body when an HTTP error code occurs and an error page is available.

Error pages for HTML must be added the sub-directory `errorpages` and named `<code>.html`.

The error code is returned to the caller as this may be required by some REST clients. 
If you do not want this you assign a `HTTP Error Handling` via `Additional Settings`.