Sets the authentication level which is required to access this application.

Use in combination with `nevisAuth Realm (DEPRECATED)` only.
Please migrate to the new `Authentication Realm` as soon as possible.
This setting will be removed in an upcoming pattern library release.

Which levels may be configured depends on the authentication process
as defined by the pattern assigned to `Authentication Realm`.

By default the following levels are supported:

- `none`: no level is enforced, the realm can decide how to authenticate the caller.
- `weak`: set by username / password authentication and similar mechanisms.
- `strong`: set by strong authentication mechanisms like OTPs, client-certificates, or smart cards.
- `highest`: require `strong` authentication if supported by the realm, `weak` otherwise.

In case the authentication process sets custom levels,
only those levels can be configured.