Bash shell expression which will be executed from the working directory `Path` as the deployment user (`__connection_user` variable in the inventory).

Example:
* ./my_script.sh

The command will run depending on the `Command: Execution` setting: always or conditional (e.g. `onFileChange`).
Note that with the onFileChange setting, the command is _not_ automatically executed if you change it here. 

Tip: Instead of specifying your shell instruction(s) here, add them as a separate script file into `Files`. For example, if the file name is 
`my_script.sh`, enter `./my_script.sh` as the `Command`. This way, the script _will_ be re-executed each time you upload an updated script file
and deploy the project (if `onFileChange` command execution is configured below).
