#!/bin/bash

if [[ $# -ne 1 ]] ; then
    echo ""
    echo "script should be executed in phase prepare to request trusted certificates"
    echo ""
    echo 'arguments: <trustStoreName>'
    echo ''
    exit -1
fi

name=$1
path='/var/opt/keys/trust/'${name}

# ensure output directory exists
mkdir /tmp/nevisAdmin4/trust

if [[ -f "${path}/trust.yml" ]]; then

  echo "returning trust request to nevisAdmin 4"
  cp ${path}/trust.yml /tmp/nevisAdmin4/trust/${name}.yml
fi
