#!/bin/bash
for label in `cat LitDict.properties | cut -d"=" -f1 | sort`
do  
	if [[ $label =~ "error" ]]; then
		continue
	else
        label_prefix=`echo $label | cut -d"." -f1`
        AUTH=`find ~/projects/nevisauth/nevisauth-*/src/main/java -name '*.java' -exec egrep "\"$label_prefix\.|\"$label_prefix\"" {} \; -print | grep -v "Test.java" | grep -v "authengineharness" | grep -v "<GuiElem"`
        IDM=`find ~/projects/nevisidm/nevisidm-client-auth/src/main/java -name '*.java' -exec egrep "\"$label_prefix\.|\"$label_prefix\"" {} \; -print | grep -v "Test.java" | grep -v "<GuiElem"`
        if [[ $AUTH =~ $label_prefix ]]; then
            echo "$label may be in ~/projects/nevisauth:" >> used.log
            echo "" >> used.log
            echo $AUTH >> used.log
            echo "" >> used.log
        elif [[ $IDM =~ $label_prefix ]]; then
            echo "$label may be in ~/projects/nevisidm:" >> used.log
            echo "" >> used.log
            echo $IDM >> used.log
            echo "" >> used.log
        else
            echo "$label not used"
        fi
	fi
done
