Enter an expression which is evaluated by nevisAuth 
to determine if this IDP shall be used.

The expression is evaluated at the beginning,
whenever a request is forwarded to nevisAuth.

For instance, you can select the IDP 
based on the source IP of the user:

`${request:clientAddress:^10.0.106}`

This property is required for SP-initiated SAML processes,
when multiple IDPs are defined.

You MUST ensure there is always exactly 1 expression
which evaluates to `true`

If there is no match or multiple IDPs are applicable 
then `403 Forbidden` is returned.
