Enforce a minimum required authentication level for this SP.
 
The `Authentication Realm` must provide a matching `Session Upgrade Flow`.
See the help of the realm pattern for details.

If not defined the minimum required authentication depends on the `AuthnRequest`. 
The SP may specify the level by setting  `RequestedAuthnContext` as follows:

```xml
<samlp:RequestedAuthnContext Comparison="minimum">
  <saml:AuthnContextClassRef>urn:nevis:level:2</saml:AuthnContextClassRef>
</samlp:RequestedAuthnContext>
``` 

If not set and the level cannot be determined based on the request then only the `Initial Authentication Flow` is used.
In case the user is already authenticated the IDP immediately returns a SAML `Response`.