Labels are used to provide human-readable messages in the language of the user.

Which labels are used depends on `Authentication` and the login template.

Here you can customize the defaults translations and also provide translations for your own labels
as required by a `Custom Login Template`.

The default login template uses a label called `title`
and most `Authentication` patterns use `continue.button.label`.

So let's start with a simple example:

```yaml
title:
  de: SIVEN - Anmeldung
  en: SIVEN - Login
  
continue.button.label:
  de: Weiter
  en: Continue
```