package.path = package.path .. ";/opt/nevisproxy/webapp/WEB-INF/lib/lua/public/Utils.lua"
local Utils = require "Utils"

function setCookie(response)
    local responseCookies = Utils.parseSetCookieHeaders(response)
    local cookie = bcx.servlet.http.Cookie.new("login_marker", "1")
    cookie:setMaxAge(2592000)
    responseCookies[#responseCookies+1] = cookie
    Utils.setResponseCookieHeaders(response, responseCookies)
end

function inputHeader(request, response)
    local requestCookies = Utils.parseCookieHeader(request)
    if requestCookies["login_marker"] ~= "1" then
        setCookie(response)
    end
end