Define conditions.

All conditions will be evaluated and multiple conditions may apply. 

Syntax:

```
<name> -> <expression>
```

- `name` must be unique and must be used in `Transition(s)`
- `expression` should be a nevisAuth expression (`${...}`) or EL expression (`#{...}`). Please see nevisAuth Technical Documentation for examples.

Examples:

```
pwreset -> ${request:currentResource:/pwreset:true}
my_sp -> ${sess:ch.nevis.auth.saml.request.issuer:^SP$:true}
```