Labels are used to provide human-readable text in the language of the user.

The language is extracted from the `Accept-Language` header
and the default login page template has a language selection.

Which labels are used depends on the assigned steps.
Click `Download Default Labels` to retrieve the labels used and their translations.

Here you can overwrite the defaults and add your own translations or even introduce new labels
which may be required when using a `Custom Login Template` or `Generic Authentication Step` patterns.

The name of uploaded files must end with the 2-letter language code.
As the format is compatible you may upload existing `text_<code>.properties` files of nevisLogrend
or `LitDict_<code>.properties` of nevisAuth.

The encoding of uploaded files does not mather as long as all translations are HTML encoded.

The default login template uses the following labels:
- `title` - used as browser page title
- `language.<code>` - used by language switch component

The default logout process of nevisAuth (which will be applied when no step is assigned to `Logout`)
produces a confirmation GUI which requires the following labels:

- `logout.label` - header of the logout confirmation GUI
- `logout.text` - text shown to the user
- `continue.button.label` - label on the confirmation button