Define custom `init-params` for the nevisProxy `DelegationFilter`
which propagates the SAML Response to the backend.

This setting is experimental.

Examples:

- `DelegatePostPolicy -> override` - create a new POST request and send it to the `Assertion Consumer Service Path`. 
The response is returned to the client which means that the original (GET) request is lost. However, the SP can redirect to the application. This mode should be preferred for proper SP integration.

- `DelegatePostPolicy -> sidecall` - send a POST request to the `Assertion Consumer Service Path` but do not return the response to the client. 
Afterwards, the original (GET) request is sent. This mode may be required in case the response of the POST request does not redirect to the application.