Define the content of the `NEVIS SecToken`.

The recommended configuration is:

```
request:UserId -> userid
session:ch.nevis.session.loginid -> loginId
session:ch.adnovum.nevisidm.profileId -> profileId
session:ch.adnovum.nevisidm.clientId -> clientId
request:ActualRoles -> roles
```

Here `session` can be omitted because it is the default scope.

This configuration should work for most backend applications, including nevisIDM and nevisWF.

- The `userid` is required by Ninja and must always be set. 
You can use `ch.nevis.session.loginid -> loginId` instead assuming that this pattern
is not included in the `Initial Authentication Flow`. 

- The `loginId`, `profileId`, `clientId` are required by nevisIDM.

- The attribute `roles` is required by nevisWF.

