Configure custom filters and their mappings here using the XML syntax described in the nevisProxy reference guide. 
Filters that have the same name as filter defined by other patterns will be combined: the parameters sets will be merged where possible.
Direct contradictions are interpreted as validation failures.  

The following example adds an additional filter and maps it to a sub-path of the associated service:

```xml
<filter>
   <filter-name>CustomFilter</filter-name>
   <filter-class>ch::nevis::isiweb4::filter::rewrite::RewriteFilter</filter-class>
   <init-param>
      <param-name>...</param-name>
      <param-value>...</param-value>
   </init-param>
</filter>

<filter-mapping>
   <filter-name>CustomFilter</filter-name>
   <url-pattern>${service.path}/custom/*</url-pattern>
</filter-mapping>
```