Add or replace mime-types.

For instance:

```
<mime-mapping>
    <extension>svg</extension>
    <mime-type>image/svg+xml</mime-type>
</mime-mapping>
```

These definitions are used to add a `Content-Type` header. 
This response header is set by nevisProxy in the following cases:

- a static resource is served by this `Virtual Host` - the file may be provided via `Hosted Resources` or using a `Hosting Service` pattern.
- the backend connector has `ProxyPolicy` set to `mime-completion`. 
See `Servlets and Mappings` in `Generic Application Settings` on how to set this parameter for applications.