Parameters defined here can be used inside the Lua script. 
The name must start with `param_.` and the value will be trimmed.

Set this property if you want to define Lua variables that differ depending on the inventory. 

1. enter the needed Lua variables and their sample values and use them in your script as global variables. 
2. click `var` to create one nevisAdmin variable for the entire property. 
3. define this nevisAdmin variable in your inventories, using one list item per Lua variable.

**Example**:

```
param_some_var_name=some_value
param_another_var_name=another_value
```

**Inventory**:

```
vars:
  my-lua-pattern-script-parameters:
    - param_some_var_name=some_value
    - param_another_var_name=another_value
```