This configuration is required when `Mode` is set to `multi-level`.

Note that in `multi-level` mode the `nevisProxy Instance` must be deployed on 2 lines. 
For illustration purposes let's call the servers where the instances are deployed `p1` and `p2`.
 
Here you have to enter the URL where the other nevisProxy `Virtual Host` exposes its local session store.
The URL must be reachable and should not go via a load-balancer to ensure that the request reaches the correct peer proxy.

You can use variables to ensure that the correct host name is used for the configuration on each line.
For instance, the variable may be a host variable and have the following values:
 
- for server `p1` use: `https://p2:443`
- for server `p2` use: `https://p1:443`

As an alternative you can use a semantic host name and and define this name in `/etc/hosts` on both `p1` and `p2`. 
Example: `https://proxy-peer:443`