Sets the `paranoia level` of the ModSecurity OWASP Core Rule Set (CRS).
Please see https://coreruleset.org/faq/ for more details.

- Paranoia level `1` (PL1) is recommended for beginners and setups with standard security requirements. If you encounter false positives at PL1 OWASP recommends to raise an issue at their Github site.

- Paranoia level `2` (PL2) includes SQL, XSS and code injection rules. PL2 is recommended for setups with elevated security requirements and advanced users. 

- Paranoia level `3` (PL3) enables additional rules and keyword lists to cover less common attacks. Consider PL3 if you are experienced at handling false-positives and for sites with high security requirements. 

- Paranoia level `4` (PL4) also restricts special characters. PL4 may produce a lot of false positives so please do extensive testing before going into production.