Define parameters which may be used within custom rules.

A parameters `rule_id` could be defined as follows:

```yaml
rule_id: 900200
```

This parameter can then be used in `Rule Adaptions` using the following expression:
`${param.rule_id}`

The value of this property is a multi-line String containing a YAML map. 
In case a variable `parameters` is used the inventory may contain:

```yaml
parameters: |
  rule_id: 900200
```
