Response body rewrite rules have the following format:

`<regular-expression> -> <substitution>`

Rules will be applied to each line of the response body.

Examples:

* replace an internal host name with the external one:

`http://my-backend.intra.siven.ch -> https://www.siven.ch`

* make links relative:

`https?://[^/]+(/.*) -> $1`

For further information see `RewriteFilter` in nevisProxy Reference Guide.
