Optional property to upload a schema.

This feature is experimental and there are several product limitations.

You must upload all required XSD schema files. 
Each XSD schema file must declare 1 target namespace which will be extracted from the first `targetNamespace` attribute found in the file.

Upload of a WSDL file is optional. 
If provided, the WSDL must contain a `types` declaration containing an XSD schema.
However, this schema definition can be empty. Here is a minimal example:

```asciidoc
   <types>
      <xsd:schema targetNamespace="urn:com.example:echo"
                  elementFormDefault="qualified">
      </xsd:schema>
   </types>
```
 
The actual schemas must still be uploaded as separate files.