The (base) path of the application.

Examples:

- `/app/` - defines a base path. 
Any requests which have a path component starting with `/app/` will be sent to this application.
- `/` - forward all requests to this application. 
Use this only when there are no other applications or hosted resources.
- `exact:/app.html` - matches requests to `/app.html` only (query parameters are allowed). 
Use this for single-page applications which don't require any additional resources.

Note that if the frontend path is different from the path used within `Backend Addresses` 
then URL rewriting will be configured to correctly route
requests and responses between clients and backends.