Enter the path(s) where this application shall be accessible on the assigned `Virtual Host`.

It is recommended to set only 1 path. Examples:

- `/app/` - defines a base path. Requests which have a path component starting with `/app/` will be sent to this application. This is the most common scenario.
- `/` - may be used when there are no other applications. The `Hosted Resources` of the `Virtual Host` are still accessible but all other requests will be sent to the backend application.
- `exact:/app.html` - matches requests to `/app.html` only (query parameters may also be added). 
Use for single-page applications which don't require any additional resources.
- `prefix:/app` - matches requests which have a path component starting with `/app`. Examples: `/application`, `/app
/index.html`, `/app2/secure/`

In case the frontend path is different from the path used within `Backend Addresses` 
then the path will be rewritten in incoming requests. 

Note that for response by default only the headers are rewritten. See `Response Rewriting` for further options.

Note that when you enter multiple paths there are some limitations:

- Filters created by a `Realm` or `Additional Settings` will be mapped to all paths.
- The paths have to be the same on the backend server.

