
function ip2dec(ip)
    local i, dec = 3, 0;
    for d in string.gmatch(ip, "%d+")
    do
        dec = dec + 256 ^ i * d;
        i = i - 1
    end

    return dec
end

function dec2ip(decip)
    local divisor, quotient, ip;
    for i = 3, 0, -1
    do
        divisor = 256 ^ i;
        quotient, decip = math.floor(decip / divisor), math.fmod(decip, divisor);
        if nil == ip then ip = quotient else ip = ip .. "." .. quotient end
    end
    return ip
end

function blockRequest(userIpInt, request, response)
    request:getTracer():notice("Request with IP '".. dec2ip(userIpInt) .."' blocked due to ip listing")
    response:setHeader("Content-Type", "text/plain")
    response:setBody("403 Denied")
    response:send("403")
end

function inputHeader(request, response)

${GENERATED_GET_IP_CODE}

    local userIpInt = ip2dec(userIp)

${GENERATED_BLOCK_IP_CODE}

end